.page-masthead {
  /* Create a new stacking context. */
  position: relative;
  z-index: 0;
}

.page-masthead .node__image {
  overflow: hidden;
  /* Slightly less tall than 2.65 aspect ratio. */
  width: 100vw;
  height: 37vw;
  background-color: gray;
}

.page-masthead .node__image img {
  width: 100%;
  height: auto;
}

@media (min-width: 768px) {
  .page-masthead .node__image {
    /* Slightly less tall than 2.65 aspect ratio. */
    width: 72vw;
    max-width: 960px;
    height: 27vw;
    max-height: 362px;
  }
}
